Subject: deposited $50 today
From: "Patricia Finan" <[email-masked]>
To: "Katy Parcells" <[email-masked]>, "Linda @ Parcells" <[email-masked]>
Date: Tue, 10 Feb 2004 16:21:23 -0500

Hi!

I deposited a $50 wedding deposit for an Oct. 2, 2004 wedding. I forgot to write down the name but will check with Paul next time I talk to him. She had been to the Caro bridal show.

Also, I wanted to let you know that the second payment of 681.09 did make it to the checking account - this was the one written against the receivables account. I am getting ready to mail down phone bill etc. stuff so if you want to leave it for my pay check for the 15th and I can subtract the extra from what is do for expenses, I can do that. Just let me know how you want to handle it - or I can write you a check and we'll issue a new paycheck. 

Thanks!
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989-738-6007